.hero-slider {
    width: 100%;
    padding: 80px 80px;
    background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
    background-size: 400% 400%;
    animation: gradientAnimation 15s ease infinite;
}

@keyframes gradientAnimation {
    0% { background-position: 0% 50%; }
    50% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}
.swiper-slide img {
    height: 70vh;
    /* width: 100%;
    object-fit: cover; */
}
.swiper-slide-shadow-coverflow {
    opacity: 0 !important;
}
@media (max-width: 767.98px) {
    .hero-slider {
        padding: 40px 0px;
        margin-top: -10px;
    }
    .swiper-slide img {
        height: 50vh;
    }
}